Subject: Citrus watering

From: [email-masked] (Bruce A. Moon)
Date: 10 Dec 1993 20:39:13 -0800

I just planted seven assorted standard citrus. Looking toward the 
hot, dry summer, I am wondering about a watering system for these trees 
and the deciduous trees. Originally, I was planning on using either a 
section of soaker hose or in-line emitter line coming off a 1/2' drip 
line. However, I am now leaning toward mini-sprinklers that would double 
as frost protection at an output of 5 gph. These sprinklers come in 180 
or 360 patterns. With a 360 pattern, the spray would hit the trunk. Would 
this encourage rot? Should I put a collar on? I got the idea of using the 
sprinklers from a catalog blurb saying that a commercial operation in 
Florida with thousands of acres had switched all of their irrigation from 
overhead watering to these sprinklers. 
	What do you think? ( On my machine this news group is empty so I thought 
I'd start something)
-- Bruce Moon 
Rio Linda, CA